@charset "UTF-8";


main {
  width: 550px;
  margin: auto;
}

#text {
  border: 1px solid #000;
  width: 490px;
  padding: 10px 20px;
}

h3 {
  margin-bottom: 5px;
}

p {
  margin: 0px;
  padding-bottom: 5px;
  word-break:break-all;
}

#back {
  display: block;
  margin-top: 30px;
}

#delete {
	margin-top: 30px;
}